ul#css3menu2,ul#css3menu2 ul{
	margin:0;
	list-style:none;
	padding:0;
	background-color:#dedede;
	}
ul#css3menu2 ul{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	padding:0 10px 10px;
	background-color:#424542;
	}
ul#css3menu2 li:hover>*{
	display:block;
	}
ul#css3menu2 li:hover{
	position:relative;
	}
ul#css3menu2 ul ul{
	position:absolute;
	left:100%;
	top:0;
	}
ul#css3menu2{
	display:block;
	font-size:0;
	float:left;
	}
ul#css3menu2 li{
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
	}
ul#css3menu2>li,ul#css3menu2 li{
	margin:0;
	}
ul#css3menu2 a:active, ul#css3menu2 a:focus{
	outline-style:none;
	}
ul#css3menu2 a,ul#css3menu2 a.pressed{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:bold 12px Trebuchet MS;
	color:#000000;
	text-shadow:#FFF 0 0 1px;
	cursor:pointer;
	}
ul#css3menu2 ul li{
	float:none;
	/*margin:10px 0 0; akop */
	margin:3px 0 0;
	}
ul#css3menu2 ul a{
	text-align:left;
	padding:2px;
	background-color:#424542;
	background-image:none;
	font:14px Tahoma;
	color:#ffffff;
	text-decoration:none;
	text-shadow:#FFF 0 0 0;
	border-right: 0px !important;
	}
ul#css3menu2 li:hover>a{
	background-color:#444444;
	border-color:#C0C0C0;
	border-style:solid;
	font:bold 12px Trebuchet MS;
	color:#ffffff;
	text-decoration:none;
	text-shadow:#FFF 0 0 1px;
	background-image:url("mainbk.png");
	background-position:0 100px;
	border: 3px !important;
	border-right: 1px #FF0000 solid !important;
	}
ul#css3menu2 img{
	border:none;
	vertical-align:middle;
	margin-right:10px;
	}
ul#css3menu2 img.over{
	display:none;
	}
ul#css3menu2 li:hover > a img.def{
	display:none;
	}
ul#css3menu2 li:hover > a img.over{
	display:inline;
	}
ul#css3menu2 li a.pressed img.over{
	display:inline;
	}
ul#css3menu2 li a.pressed img.def{
	display:none;
	}
ul#css3menu2 span{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
	}
ul#css3menu2 a{
	padding: 3px 12px;
	background-color:#444444;
	background-image:url("mainbk.png");
	background-repeat:repeat;
	background-position:0 0;
	color:#000000;
	text-decoration:none;
	text-shadow:#FFF 0 0 1px;
	border-right: 1px #CCCCCC solid;
	}
ul#css3menu2 li:hover>a,ul#css3menu2 li>a.pressed{
	background-color:#444444;
	/*background-image:url("mainbk.png");*/
	background-position:0 100px;
	color:#ffffff;
	text-decoration:none;
	text-shadow:#FFF 0 0 1px;
	border-right: 0px !important;
	}
ul#css3menu2 ul li:hover>a,ul#css3menu2 ul li>a.pressed{
	background-color:#424542;
	background-image:none;
	font:14px Tahoma;
	color:#f2b20e;
	text-decoration:none;
	text-shadow:#FFF 0 0 0;
	}
ul#css3menu2 li.topfirst>a{
	height:12px;
	line-height:12px;
	}
ul#css3menu2 li.topfirst:hover>a,ul#css3menu2 li.topfirst>a.pressed{
	line-height:12px;
	}
ul#css3menu2 li.topmenu>a{
	height:12px;
	line-height:12px;
	}
ul#css3menu2 li.topmenu:hover>a,ul#css3menu2 li.topmenu>a.pressed{
	line-height:12px;
	}
ul#css3menu2 li.toplast>a{
	height:12px;
	line-height:12px;
	}
ul#css3menu2 li.toplast:hover>a,ul#css3menu2 li.toplast>a.pressed{
	line-height:12px;
	}
